# Generated by Django 3.0.4 on 2020-03-30 03:12

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='myprofile',
            name='phone_no',
            field=models.CharField(blank=True, max_length=15, null=True),
        ),
    ]
